View Issue Details

IDProjectCategoryView StatusLast Update
0002401SymmetricDSImprovementpublic2015-10-08 09:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.23 
Target Version3.7.23Fixed in Version3.7.23 
Summary0002401: Support clobs in the oracle bulk loader
DescriptionSupport clobs in the oracle bulk loader
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 970e6bfb

2015-10-05 08:48:24

chenson

Details Diff
0002401: Support clobs in the oracle bulk loader
0002401
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.7 b1cfadab

2015-10-06 19:03:43

chenson

Details Diff
0002401: Support clobs in the oracle bulk loader
0002401
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2015-10-05 08:48 chenson New Issue
2015-10-05 08:48 chenson Status new => assigned
2015-10-05 08:48 chenson Assigned To => chenson
2015-10-05 08:48 chenson Status assigned => resolved
2015-10-05 08:48 chenson Resolution open => fixed
2015-10-05 08:48 chenson Fixed in Version => 3.7.23
2015-10-05 11:00 chenson Changeset attached => SymmetricDS 3.7 970e6bfb
2015-10-06 20:00 chenson Changeset attached => SymmetricDS 3.7 b1cfadab
2015-10-08 09:15 chenson Status resolved => closed